» Ubuntu » Balíky

Error

two or more packages specified (octave-linear-algebra oneiric)